@media only screen and (max-width : 1210px) {
	#nav li a {padding:48px 12px;}
}

@media only screen and (max-width : 1060px) {
	#nav li a {padding:40px 7px;}
	.cta h1 {font-size:30px; margin-bottom:10px;}
}

@media only screen and (max-width : 960px) {
h1 {font-size:2em; margin-bottom:20px;}
	.header_wrapper {min-height:none;}
	/*#cms_api { width:auto; float:none; margin:auto; display:inline-block }*/
	#mobile_nav {cursor:pointer; display:block; height:34px; margin:19px 2% 0; position:absolute; right:0; top:0; width:34px; z-index:500; -webkit-transform:rotate(0deg); -moz-transform:rotate(0deg); -o-transform:rotate(0deg); transform:rotate(0deg); -webkit-transition:.5s ease-in-out; -moz-transition:.5s ease-in-out; -o-transition:.5s ease-in-out; transition:.5s ease-in-out;}
		#mobile_nav span {display:block; position:absolute; height:5px; width:100%; background:#092943; border-radius:8px; opacity:1; left:0; -webkit-transform:rotate(0deg); -moz-transform:rotate(0deg); -o-transform:rotate(0deg); transform:rotate(0deg); -webkit-transition:.25s ease-in-out; -moz-transition:.25s ease-in-out; -o-transition:.25s ease-in-out; transition:.25s ease-in-out;}
		#mobile_nav span:nth-child(1) {top:0px;}
		#mobile_nav span:nth-child(2),#nav-icon3 span:nth-child(3) {top:12px;}
		#mobile_nav span:nth-child(4) {top:25px;}
		#mobile_nav.open span:nth-child(1) {top:18px; width:0%; left:50%;}
		#mobile_nav.open span:nth-child(2) {-webkit-transform:rotate(45deg); -moz-transform:rotate(45deg); -o-transform:rotate(45deg); transform:rotate(45deg);}
		#mobile_nav.open span:nth-child(3) {bottom:18px; -webkit-transform:rotate(-45deg); -moz-transform:rotate(-45deg); -o-transform:rotate(-45deg); transform:rotate(-45deg);}
			#mobile_nav.open span:nth-child(4) {top:24px; width:0%; left:50%;}
	#closeM {display:block;}
	nav.right {float:none;}
		#nav, #slogan1 img {display:none;}
		#nav li {display:block; width:100%;}
		#nav li a {display:block; padding:8px 0; text-align:center; width:100%;}
		#nav li a:hover {background:#D2232A; color:#fff;}
		#nav li ul {display:none; left:0; margin-top:0; position:relative; width:100%;}
		#nav li ul li a {background:#092943; padding:6px 0;}
	#slogan1, #slogan2, #slogan3, #slogan4 {bottom:0; font-size:32px; margin:32% 0 0 16% !important; width:100% !important;}
		#slogan1 {font-size:40px;}
	.content_inside {padding:35px 2.5%;}
	.cta_batteries, .cta_oils {max-height:none; padding:10px;}
		.cta h1 {font-size:24px;}
		.cta p {line-height:1;}
		.cta .btn {font-size:14px;}
		.cta a:first-of-type {margin-right:2px;}
	.mission_statement h3, .credits .text-right, .breadcrumbs.text-right {text-align:center;}
	.breadcrumbs {margin:25px 0 !important;}
	.battery_type, .right_col, .contact_inside, .brands_we_stock h2::after {margin:0;}
		.blog_guide_wrapper {display:flex; display:-webkit-flex;}
		.blog a, .battery_guide a, .contact_us a:link {bottom:0; float:none; position:relative; right:0;}
		.blog, .battery_guide {margin:0; padding:10px;}
		.content_inside .cta a:nth-of-type(2) {right:0;}
		.contact_us {margin-bottom:25px; min-height:170px;}
	.quote {font-size:24px; margin:auto;}
	.downloads hr {margin:5px auto;}
	footer .phone_link a {color:#ffbd05;}
}

@media only screen and (max-width : 800px) {
	a.btn {display:block; margin:0 0 5px 0; position:relative;}
	.blog .btn, .battery_guide .btn, .contact_us a:link {left:0; margin:auto; right:0; width:150px;}
	.cta_batteries, .cta_oils {min-height:210px;}
	.form_element, #captcha, .submit {float:none; margin:10px 0; width:100%;}
	#subm {margin-bottom:50px; width:100%;}	
	.brands_we_stock {margin:10px 0 40px;}
}

@media only screen and (max-width : 600px) {
	h1 {font-size:1.8em; margin-bottom:20px;}
	h2 {font-size:1.5em; margin-bottom:15px;}
	.logo img {float:left; max-width:300px;}
	.blog_guide_wrapper {display:block;}
	.blog .btn, .battery_guide .btn {position:relative;}
	#slogan1, #slogan2, #slogan3, #slogan4 {font-size:0;}
	.cta_batteries, .cta_oils {min-height:none;}
		.cta .btn {display:block;}
		.cta a:first-of-type {margin:0 0 10px;}
	.downloads ul {-webkit-column-count:2; -moz-column-count:2; column-count:2;}
	.mission_statement p, .quote p {padding:30px; font-size:18px;}	
}

@media only screen and (max-width : 400px) {
	h1 {font-size:1.5em;}
	h2 {font-size:1.35em;}
	h3 {font-size:1.25em;}
	.logo img {max-width:260px;}
	.downloads ul {-webkit-column-count:1; -moz-column-count:1; column-count:1;}
	.footer_contact {font-size:16px;}
	footer .credits {font-size:14px;}
		
}
